<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--zendesk-->
    <string name="zendesk_sign_in_notify_message">为了帮您体验更完善的客服支持以及接收客服回信，建议登入您的凯钿会员。</string>
    <string name="zendesk_continue_as_guest">游客进入</string>
    <string name="zendesk_sign_in">登录</string>
    <string name="update_latest_app_dialog_title">更新上线</string>
    <string name="update_latest_app_dialog_positive_btn">立即更新</string>
    <string name="update_latest_app_dialog_negative_btn">以后再说</string>
    <string name="update_latest_app_dialog_content">%1$S 已释出新版本，赶快升级使用最新功能！</string>

    <!--mozbii-->
    <string name="mozbii_dialog_title">连接到触控笔</string>
    <string name="mozbii_dialog_content">请按住Mozbii上的连接钮至少5秒</string>
    <string name="mozbii_dialog_button">购买Mozbii</string>

    <!--card-->
    <string name="creative_store_card_title">凯钿创意商城</string>
    <string name="creative_store_card_description">逛凯钿创意商城，获取更多相关产品和服务，不断升级和完善使用体验！</string>
    <string name="creative_store_card_description_adonit">限时特惠！订阅尊贵特权套餐年包，免费赠送 Dash2 触控笔！来瞧瞧尊贵特权套餐和 Dash2 如何帮助您提升工作效率！</string>
    <string name="creative_store_card_view">更多信息</string>
    <string name="home_promote_card_pdfreader_subtext">PDF阅读、注释及管理，移动端PDF阅读优选APP！</string>
    <string name="home_promote_card_tyr_now_btn_text">开始试用</string>
    <string name="home_promote_card_ad_subtext">无限创意，尽在手绘动画！</string>
    <string name="account_info_card_title_not_login">免费加入凯钿会员</string>
    <string name="account_info_card_title">凯钿账号</string>
    <string name="account_info_card_description_not_login">注册即可获得500MB免费凯钿云空间</string>
    <string name="account_info_card_description_not_login2">注册即可畅享进阶功能及免费云端空间！</string>
    <string name="account_info_card_view_detail">更多信息</string>
    <string name="account_info_card_upgrade">升级</string>
    <string name="account_info_sign_in">登录</string>
    <string name="account_info_register">注册</string>
</resources>